WordPress.org

Make WordPress Core

Changes between Version 1 and Version 2 of Ticket #26278, comment 1


Ignore:
Timestamp:
11/27/13 01:50:15 (3 years ago)
Author:
georgestephanis
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #26278, comment 1

    v1 v2  
    1 Requirements to be a core oEmbed provider are basically ... support oEmbed, have a decent userbase, and be cool.  I think Cloudup covers all three, Automattic's irrelevant to the matter at hand. 
     1I believe that requirements to be a core oEmbed provider are basically ... support oEmbed, have a decent userbase, and be cool.  I think Cloudup covers all three, Automattic's irrelevant to the matter at hand. 
    22 
    33I'll shoot off a patch shortly.